.text {
	LINE-HEIGHT: 13pt; COLOR: #666666; FONT-SIZE: 8pt
}
.title1 {
	LINE-HEIGHT: 15pt; COLOR: #009900; FONT-SIZE: 10pt
}
.each {
	LINE-HEIGHT: 15pt; COLOR: #ff9900; FONT-SIZE: 9pt
}
.link {
	COLOR: #ffcc00; FONT-SIZE: 9pt
}
.white {
	LINE-HEIGHT: 15pt; COLOR: #ffffff; FONT-SIZE: 9pt
}
.titleofpage {
	COLOR: #ff9900; FONT-SIZE: 11pt
}
.pink {
	LINE-HEIGHT: 13pt; COLOR: #ff99cc; FONT-SIZE: 8pt
}
.news {
	LINE-HEIGHT: 15px; COLOR: #999999; FONT-SIZE: 9pt
}
.link {
	
}
.number {
	BACKGROUND-POSITION: left 50%; COLOR: #993300; FONT-SIZE: 10pt
}
.buy {
	LINE-HEIGHT: 18px; BACKGROUND-POSITION: 3px 3px; COLOR: #ff9900; FONT-SIZE: 10pt
}
.textdark {
	LINE-HEIGHT: 20px; COLOR: #333333; FONT-SIZE: 9pt
}
.bo {
	BORDER-BOTTOM-STYLE: dashed; BORDER-LEFT-STYLE: dashed; BORDER-TOP-STYLE: dashed; BORDER-RIGHT-STYLE: dashed
}
.text2 {
	LINE-HEIGHT: 18pt; COLOR: #666666; FONT-SIZE: 10pt
}
